[WordPress] 3.9にアップグレードするとTinyMCEの「link」ボタンが効かなくなる

  • このエントリーをはてなブックマークに追加
  • Pocket

attention この記事は2年以上前の投稿になります。
記載された情報が古くなっている可能性がございますので十分ご注意ください。

こちらもWordPressを3.9にアップグレードした際に発生する問題です。
解決方法は、「WP Multibyte Patch」プラグインを 2.0 に更新することで解決します。

WordPress 3.9 の更新でTinyMCEのバージョンが上がったことが起因していると思われます。

「WordPress.org」では日本語版のリリースアナウンスで注意喚起をされています。
>http://ja.wordpress.org/2014/04/17/wordpress-3-9-ja/

プラグインのアップデートもWordPress本体のアップデートと同様に重要ですのでキッチリ更新しておきましょう。

ネット集客を加速させるWebサイトをWordPressで作る方法
WordPress対応 PHPファイル 難読化ツール

ご訪問ありがとうございます。
参考になりましたら『いいね!』もお願いします。

ITの活用情報を毎週お届けする無料メルマガに是非ご登録ください。

閉じる

ご意見・ご感想をお待ちしております。

いただいた情報は一般公開されません。(入力いただいたメールアドレスにてご返信させていただきます)
また、* が付いている欄は必須項目となりますので、必ずご記入をお願いします。

内容に問題なければ、下記の「コメントを送信する」ボタンを押してください。